.fx-accordion {
    position: relative;
    margin-bottom: 0;
}

.faq-section h2::before {
    left: 50%;
    margin-left: -77px;
}

.faq-section h2 {
    color: #000000;
}

.fx-accordion__panel {
    margin-top: 20px;
    background: #FFFFFF;
    border-radius: 8px;
    position: relative;
}

.fx-accordion__panel__toggle {
    position: relative;
    list-style-type: none !important;
    margin: 0 0 0;
    display: block;
    line-height: 1.4em;
    background: transparent;
    padding: 20px 45px 20px 14px;
    text-decoration: none;
    border: none;
    width: 100%;
    text-align: left;
    font-family: 'Rubik', sans-serif;
    font-size: 20px;
    font-weight: 700;
    color: #3B3B3B;
    box-shadow: 0 3px 24px rgba(111, 111, 111, 0.16);
    z-index: 9;
}

.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle {
    color: #3B3B3B;
    background: #FFFFFF;
    text-decoration: none;
    border-radius: 8px;
    box-shadow: 0 3px 24px rgba(111, 111, 111, 0.16);
}

.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle {
    color: #3B3B3B;
    padding-top: 54px;
    padding-right: 20px;
    font-size: 18px;
}

.fx-accordion__panel__toggle::after {
    content: "\e900";
    font-family: 'icomoon2';
    position: absolute;
    top: 50%;
    right: 8px;
    border: none;
    font-size: 30px;
    font-weight: 700;
    color: #3B3B3B;
    margin-top: -17px;
}

.fx-accordion__panel.is-expanded .fx-accordion__panel__toggle::after {
    position: absolute;
    top: 10px;
    right: 50%;
    color: #9D9D9D;
    margin-top: 0px;
    margin-right: -15px;
    transform: rotate(-180deg);
}

.fx-accordion__panel:not(.is-expanded) .fx-accordion__panel__content {
    display: none;
}

.fx-accordion__panel__content {
    padding: 22px 22px 25px 25px;
    border: none;
    overflow: hidden;
    color: #3B3B3B;
    text-align: left;
    background: #fff;
    border-radius: 8px;
}



@media (min-width: 768px) {
    .faq-top-content {
        text-align: center;
    }

    .fx-accordion__panel__toggle {
        font-size: 24px;
        padding: 22px 48px 22px 30px;
    }

    .fx-accordion__panel.is-expanded .fx-accordion__panel__toggle {
        font-size: 24px;
        padding: 22px 48px 22px 30px;
    }

    .fx-accordion__panel.is-expanded .fx-accordion__panel__toggle::after {
        color: #9D9D9D;
        margin-right: 0px;
        transform: rotate(-180deg);
        top: 50%;
        right: 8px;
        margin-top: -17px;
    }

    .fx-accordion__panel__content {
        padding: 30px 30px 40px;
    }

}

@media (min-width: 1200px) {
    .fx-accordion__panel__content {
        position: relative;
        width: 100%;
    }

    .fx-accordion__panel__toggle {
        padding: 30px 80px;
    }

    .fx-accordion__panel.is-expanded .fx-accordion__panel__toggle {
        padding: 30px 80px;
    }

    .fx-accordion__panel__toggle::after,
    .fx-accordion__panel.is-expanded .fx-accordion__panel__toggle::after {
        right: 33px;
    }

    .fx-accordion__panel__content {
        padding: 40px 160px 50px 80px;
    }

}
